> ## Documentation Index
> Fetch the complete documentation index at: https://doc.evolution-api.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Find Flowise Bot

> Fetch bots flowise



## OpenAPI

````yaml openapi-v2 GET /flowise/find/:flowiseId/{instance}
openapi: 3.0.3
info:
  title: Evolution API
  version: 2.1.1
servers:
  - url: https://{server-url}
    variables:
      server-url:
        default: evolution-example
        description: The URL of your EvolutionAPI server
    description: Your instance domain
security: []
paths:
  /flowise/find/:flowiseId/{instance}:
    get:
      tags:
        - Dify Controller
      summary: Recupera as sessões ativas do bot Flowise
      description: Fetch bots flowise
      operationId: fetchFlowiseBotSessions
      parameters:
        - name: instance
          in: path
          required: true
          description: Nome da instância.
          schema:
            type: string
        - name: flowiseId
          in: path
          required: true
          description: Id Bot Flowise
          schema:
            type: string
      responses:
        '200':
          description: Sessões recuperadas com sucesso.
          content:
            application/json:
              schema:
                type: object
                properties:
                  sessions:
                    type: string
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: Your authorization key header

````